parport_release
Prev | Chapter 22. Parallel Port Devices | Next

## Name

parport_release — give up access to a parallel port device

## Synopsis

`void parport_release (` | struct pardevice * | dev`)`;

## Arguments

`dev`

  pointer to structure representing parallel port device

## Description

This function cannot fail, but it should not be called without the port claimed. Similarly, if the port is already claimed you should not try claiming it again.

Prev | Up | Next
parport_claim_or_block | Home | parport_open